@charset "utf-8";

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
}

body,
h1,
h2,
h3,
p,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  line-height: 1.6;
}

img,
svg,
iframe {
  max-width: 100%;
  vertical-align: bottom;
}

img {
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
}

button,
input,
textarea,
select {
  font: inherit;
}

@font-face {
  font-family: "Bebas Neue Local";
  src: url("./fonts/BebasNeue-Regular.ttf") format("truetype");
  font-display: swap;
}

:root {
  --c-blue: #0070a3;
  --c-blue-deep: #0070a3;
  --c-green: #4c8378;
  --c-green-deep: #4c8378;
  --c-mint: #e4ebe8;
  --c-light-blue: #b8e5f4;
  --c-text: #1a1a1c;
  --c-black: #1a1a1c;
  --font-ja: "Noto Sans JP", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  --font-en: "Roboto", "Bebas Neue Local", sans-serif;
}

body {
  background: #fff;
  color: var(--c-text);
  font-family: var(--font-ja);
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0;
  min-width: 960px;
}
a:hover {
  opacity: .7;
}

.u-pc {
  display: block !important;
}

.u-sp {
  display: none !important;
}

#header {
  height: 86px;
  overflow: hidden;
}

.header_inner {
  max-width: 1366px;
  padding: 0 20px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  height: 100%;
  gap: 32px;
}
.logo:hover {
  opacity: .7;
}
.logo__ja {
  color: #108478;
  font-size: 14px;
  font-weight: bold;
}
.logo__en img {
  width: 500px;
}
.logo__ja a:hover,
.logo__en a:hover {
  opacity: 1;
}

#main {
  overflow: hidden;
}

.container_outer {
  position: relative;
  width: 100%;
  max-width: 1536px;
  margin: 0 auto;
}
.container {
  position: relative;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

.mv {
  height: 762px;
  overflow: hidden;
  position: relative;
}

.mv_inner,
.mv_img {
  height: 100%;
}

.mv_img img {
  position: relative;
  left: 50%;
  display: block;
  width: 1920px;
  max-width: none;
  height: 762px;
  transform: translateX(-50%);
}
.scroll_wrap {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  width: 100%;
  max-width: 1536px;
  height: 100%;
  max-height: 762px;
  margin: 0 auto;
}
.scroll {
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 20px;
}
@media screen and (max-width:1536px) {
  .mv {
    width: 125%;
    margin-left: -12.5%;
    height: auto;
  }
  .mv_img img {
    width: 100%;
    height: auto;
  }
  .scroll_wrap {
    max-width: 100vw;
    max-height: 62.011718vw;
  }
  .scroll {
    bottom: 10px;
    right: 30px;
    width: 20px;
  }
}
@media screen and (min-width:1921px) {
  .mv {
    width: 100vw;
    margin-left: 0;
    height: auto;
  }
  .mv_img img {
    width: 100%;
    height: auto;
  }
  .scroll_wrap {
    max-width: 80vw;
    max-height: 39.6875vw;
  }
  .scroll {
  }
}

.mv_bottom {
  position: relative;
  height: 235px;
  padding-top: 80px;
  background: #fff;
}

.mv_bottom::before {
  content: "";
  position: absolute;
  left: calc(50% - 1490px);
  top: 0;
  width: 1000px;
  height: 240px;
  background: #e9e9e9;
  transform: skewX(-18deg);
  transform-origin: left top;
}

.btn_wrap {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
}

.btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 630px;
  min-height: 80px;
  border-radius: 999px;
  padding: 0 86px 2px 20px;
  background: var(--c-blue-deep);
  color: #fff;
  font-size: 22px;
  line-height: 1.65;
  text-align: center;
  font-weight: 500;
  overflow: hidden;
}

.btn::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 90px;
  height: 200px;
  background: #1a1a1c;
  transform: skewX(-18deg);
}
.btn::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: url("https://mirai-hatarakikata.metro.tokyo.lg.jp/cms/wp-content/uploads/2026/06/icon_external_white.svg") center / 24px 24px no-repeat;
}

.btn02 {
  width: 560px;
  min-height: 50px;
  padding: 0 64px 0 42px;
  background: #111;
  font-size: 16px;
  line-height: 1.3;
}

.btn02::after {
  width: 70px;
  height: 50px;
  background-size: 16px 16px;
}

.btn03 {
  width: 680px;
  min-height: 100px;
  background: var(--c-green);
  color: #fff;
  font-size: 28px;
  padding: 0 86px 2px 50px;
  line-height: 1.4;
}
.btn03::before {
  background-color: #f2d73c;
}
.btn03::after {
  background-image: url("https://mirai-hatarakikata.metro.tokyo.lg.jp/cms/wp-content/uploads/2026/06/icon_external_green.svg");
  height: 100px;
}

.cont_ttl {
  color: var(--c-blue);
  font-size: 44px;
  font-weight: 700;
  line-height: 1.45;
}

.txt_event,
.txt_speakers,
.txt_promotionforum,
.txt_program,
.txt_information,
.txt_access,
.txt_sustainable {
  position: absolute;
  z-index: 0;
  pointer-events: none;
}

.event {
  position: relative;
  padding: 78px 0 120px;
  background: #fff;
}

.txt_event {
  right: 30px;
  top: -110px;
  width: 141px;
}

.event_ttl {
  font-size: 44px;
  font-weight: 700;
  line-height: 1.72;
}

.event_txt {
  margin-top: 42px;
  font-size: 24px;
  line-height: 2.15;
  font-weight: 400;
}

.speakers {
  position: relative;
  padding: 0 0 150px;
  background: #fff;
}

.txt_speakers {
  left: 20px;
  top: -40px;
  width: 145px;
}

.speakers_head {
  margin-left: 564px;
  margin-left: 47%;
  transform: skewX(-18deg);
}

.speakers_head_ttl {
  transform: skewX(18deg);
  margin-bottom: 24px;
}

.speakers_head_txt {
  font-size: 23px;
  line-height: 1.88;
  font-weight: 400;
}
.speakers_head_txt span {
  transform: skewX(18deg);
  display: block;
}

.speakers_introduction {
  position: relative;
}

.speakers_introduction_img {
  position: relative;
  z-index: 2;
  width: 45%;
  max-width: 540px;
  margin-top: -250px;
  height: 480px;
}

.speakers_introduction_img img {
  width: 540px;
}

.speakers_introduction_body {
  position: relative;
  z-index: 1;
  min-height: 360px;
  margin-left: 240px;
  margin-top: -180px;
  padding: 90px 70px 32px 185px;
  padding: 7.5% 5.8333% 2.6666% 15.41666%;
  color: #fff;
}

.speakers_introduction_body::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  background: var(--c-blue);
  transform: skewX(-18deg);
  transform-origin: left bottom;
}

.speakers_introduction_body_inner {
  transform: skewX(-18deg);
}

.speakers_introduction_body > * {
  position: relative;
  z-index: 1;
}

.speakers_introduction_lead {
  background: #1a1a1c;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transform: skewX(-18deg);
  padding: 8px 24px 8px 230px;
  padding: 1% 3% 1% 24%;
}

.speakers_introduction_lead span {
  transform: skewX(18deg);
  display: block;
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width:1200px) {
  .speakers_introduction_lead {
    padding: 1% 3% 1% 30%;
  }
  .speakers_introduction_body {
    margin-left: 12%;
    padding: 7.5% 5.8333% 2.6666% 20.41666%;
  }
}

.speakers_introduction_name {
  display: flex;
  align-items: center;
  gap: 24px;
  color: #fff;
  font-size: 44px;
  line-height: 1.25;
  transform: skewX(18deg);
  font-weight: 700;
}

.speakers_introduction_name span {
  font-size: 16px;
  font-weight: 400;
}

.speakers_introduction_txt {
  margin-top: 42px;
  font-size: 16px;
  line-height: 2.05;
  font-weight: 400;
}
.speakers_introduction_txt span {
  transform: skewX(18deg);
  display: block;
}

.speakers_txt {
  margin-top: 50px;
  margin-bottom: 80px;
  font-size: 20px;
  line-height: 2;
  text-align: center;
  font-weight: 400;
}

.speakers_txt span {
  color: var(--c-blue);
}

.speakers_txt_link {
  color: var(--c-blue);
}
.speakers_txt_link::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(https://mirai-hatarakikata.metro.tokyo.lg.jp/cms/wp-content/uploads/2026/06/icon_external_black.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
  top: 1px;
  margin-left: 7px;
}

.speakers .btn_wrap {
  margin-top: 48px;
}

.promotionforum {
  position: relative;
  padding: 30px 0 134px;
  background: #fff;
}

.txt_promotionforum {
  left: 30px;
  top: -38px;
  width: 567px;
}

.promotionforum_ttl {
  padding-top: 130px;
  text-align: center;
  font-size: 47px;
  letter-spacing: -0.02em;
}

.promotionforum_list {
  display: flex;
  gap: 30px;
  margin-top: 24px;
}

.promotionforum_item {
  width: 380px;
  min-height: 300px;
  border: 2px solid #ccc;
  border-radius: 6px;
  background: #fff;
  text-align: center;
}

.promotionforum_item_img {
  height: 130px;
  width: 260px;
  margin: 0 auto;
  background-color: #e6e6e6;
  padding-top: 20px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
}

.promotionforum_item01 .promotionforum_item_img img {
  width: 94px;
}
.promotionforum_item02 .promotionforum_item_img img {
  width: 67px;
}
.promotionforum_item03 .promotionforum_item_img img {
  width: 88px;
}

.promotionforum_item_txt {
  margin-top: 24px;
  font-size: 22px;
  line-height: 1.75;
  font-weight: 600;
}

.program {
  position: relative;
  padding: 0 0 64px;
  background: #fff;
}

.txt_program {
  /*right: -12px;*/
  /*left: calc(100% - 133px);*/
  left: 1403px;
  top: -6px;
  width: 145px;
}

.program_ttl {
  margin-bottom: 50px;
}

.timeline {
  position: relative;
  margin-left: 0;
}

.timeline::before {
  content: "";
  position: absolute;
  left: 223px;
  top: 22px;
  bottom: 48px;
  width: 2px;
  background: var(--c-blue);
}

.timeline_item {
  position: relative;
  display: grid;
  grid-template-columns: 210px 1fr;
  column-gap: 56px;
  margin-bottom: 40px;
}

.timeline_item::before {
  content: "";
  position: absolute;
  left: 208px;
  top: 6px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--c-blue);
  border: 5px solid #fff;
  box-shadow: 0 0 0 2px var(--c-blue);
}

.timeline_item_time {
  font-size: 36px;
  line-height: 1.1;
  padding-left: 60px;
  font-weight: 500;
}

.timeline_item_time span {
  display: block;
  margin-top: 7px;
  font-size: 26px;
  font-weight: 400;
}

.timeline_item_content_ttl {
  font-size: 32px;
  line-height: 1.4;
  font-weight: 500;
}

.timeline_item_seminar {
  margin-top: 32px;
  padding-left: 50px;
}

.timeline_item_seminar_ttl {
  color: var(--c-blue);
  font-size: 24px;
  line-height: 1.6;
  font-weight: 500;
}

.timeline_item_seminar_desc,
.timeline_item_seminar_txt,
.timeline_item_seminar_speaker {
  margin-top: 18px;
  font-size: 20px;
  line-height: 2;
  font-weight: 400;
}
.timeline_item_seminar_speaker {
  margin-top: 24px;
  font-weight: 500;
}

.timeline_item_seminar_speaker span {
  font-size: 24px;
  font-weight: 500;
}
.timeline_item_seminar_speaker_main {
  font-size: 18px;
}
.timeline_item_seminar_speaker_main span {
  font-size: 24px;
  font-weight: 500;
}

.program + .btn_wrap,
.access + .btn_wrap {
  margin: 0 0 130px;
}

.information {
  position: relative;
  padding: 0 0 100px;
  background: #fff;
}

.txt_information {
  right: 30px;
  top: -20px;
  width: 680px;
}

.information_ttl {
  padding-top: 42px;
}

.information_dl {
  display: grid;
  grid-template-columns: 110px 1fr;
  row-gap: 14px;
  max-width: 1080px;
  margin: 40px auto 0;
  font-weight: 400;
}

.information_dl dt {
  font-size: 24px;
  padding-top: 9px;
}
.information_dl dd {
  font-size: 32px;
  line-height: 1.7;
  font-weight: 500;
}
dt.information_dt01 {
  padding-top: 13px;
}
.information_dd01 {
  font-size: 50px !important;
  line-height: 1.2 !important;
  display: flex;
  align-items: center;
}
.information_dd01 span {
  padding-top: 2px;
  font-weight: 400;
}
.information_dd01 span {
  font-size: 32px;
}
.information_dd02 {
  line-height: 1.2 !important;
  display: flex;
  align-items: center;
}
.information_dd02 span {
  font-size: 20px;
  font-weight: 400;


}
.information_dd04 {
  line-height: 1.2 !important;
  display: flex;
  align-items: center;
}
.information_dd04 span {
  font-size: 16px;
  font-weight: 400;
}

.access {
  position: relative;
  padding: 96px 0 100px;
  background: #f1f1f1;
  margin-bottom: 100px;
}
.access .container {
  max-width: 1180px;
}
.txt_access {
  /*left: 20px;*/
  right: 1375px;
  top: -50px;
  width: 141px;
}

.access_ttl {
  margin-bottom: 34px;
}

.access_place {
  width: 100%;
  /*max-width: 906px;*/
  max-width: 1136px;
  margin-bottom: 58px;
}

.access_wrap {
  display: grid;
  grid-template-columns: 558px 1fr;
  gap: 62px;
  align-items: start;
}

.access_map {
  border-radius: 6px;
  overflow: hidden;
}
.access_map,
.access_map iframe {
  width: 558px;
  height: 310px;
}

.access_detail_ttl {
  font-size: 22px;
  font-weight: 500;
  font-feature-settings: 'palt';
}

.access_dl {
  display: grid;
  grid-template-columns: 1fr 70px;
  column-gap: 10px;
  row-gap: 12px;
  margin-top: 16px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
}
.access_dl dt span {
  color: var(--c-blue);
}

.access_dl dd {
  text-align: right;
}

.access_detail_address {
  margin-top: 38px;
  padding-top: 22px;
  border-top: 1px solid #b3b3b3;
  font-size: 16px;
  line-height: 1.8;
  font-feature-settings: 'palt';
  font-weight: 400;]
}

.access .btn_wrap {
  margin-top: 56px;
}

.sustainable {
  position: relative;
  margin-top: 0;
  padding: 100px 0;
  background: var(--c-mint);
}

.sustainable::before,
.sustainable::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 2vw;
  background-image: url(https://mirai-hatarakikata.metro.tokyo.lg.jp/cms/wp-content/uploads/2026/06/line01.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.sustainable::before {
  top: -1vw;
}

.sustainable::after {
  bottom: -1vw;
}

.txt_sustainable {
  left: 20px;
  top: 0;
  width: 116px;
}

.sustainable_wrap01 {
  position: relative;
  margin: 0 auto;
  padding-bottom: 60px;
}
.sustainable_wrap01::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 400px;
  height: 180px;
  background: #4c8378;
  opacity: .3;
  transform: skewX(-18deg);
  transform-origin: left top;
}

.sustainable_wrap01_head {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: 130px 1fr 130px;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  height: 180px;
  padding: 0 40px;
  background: var(--c-green);
  transform: skewX(-14deg);
  margin-left: 20px;
}

.sustainable_wrap01_head > * {
  transform: skewX(14deg);
}

.sustainable_wrap01_head_ttl {
  color: #fff;
  font-size: 44px;
  line-height: 1.35;
  text-align: center;
  font-weight: 700;
}

.sustainable_wrap01_body {
  position: relative;
  width: 100%;
  max-width: 1005px;
  min-height: 340px;
  margin: -90px auto 0;
  padding: 130px 90px 50px;
  background: #fff;
  transform: skewX(-18deg);
  z-index: 1;
}

.sustainable_wrap01_body_txt {
  font-size: 24px;
  line-height: 2.1;
  /*transform: skewX(18deg);*/
}
.sustainable_wrap01_body_txt span {
  transform: skewX(18deg);
  display: block;
  font-weight: 500;
}

.sustainable_list {
  position: relative;
  z-index: 2;
  display: flex;
  gap: 32px;
  margin-top: 80px;
}

.sustainable_item {
  width: 276px;
  min-height: 207px;
  border: 2px solid var(--c-green);
  border-radius: 8px;
  background: #fff;
  text-align: center;
}

.sustainable_item_img {
  height: 118px;
  max-width: 230px;
  display: flex;
  background: #e6e6e6;
  align-items: flex-start;
  padding-top: 20px;
  justify-content: center;
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
  margin: 0 auto;
}

.sustainable_item01 .sustainable_item_img img {
  width: 78px;
}
.sustainable_item02 .sustainable_item_img img {
  width: 82px;
}
.sustainable_item03 .sustainable_item_img img {
  width: 60px;
}
.sustainable_item04 .sustainable_item_img img {
  width: 82px;
}

.sustainable_item_img img {
  max-width: 230px;
  max-height: 115px;
}

.sustainable_item_txt {
  margin-top: 10px;
  font-size: 18px;
  line-height: 1.5;
  padding-bottom: 8px;
  font-weight: 500;
}

.sustainable_wrap02 {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  margin-top: 54px;
}

.sustainable_mark,
.sustainable_work {
  width: 620px;
  height: 620px;
  border-radius: 1000px;
  text-align: center;
}

.sustainable_mark {
  background: #fff;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sustainable_work {
  margin-left: -40px;
  padding: 0 50px 0;
  background: var(--c-green);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.sustainable_mark_ttl,
.sustainable_work_ttl {
  font-size: 32px;
  line-height: 1.5;
  font-weight: 500;
}

.sustainable_mark_lead {
  margin-top: 28px;
  color: var(--c-green);
  font-size: 20px;
  font-weight: 400;
}

.sustainable_mark_img {
  margin-top: 20px;
}

.sustainable_mark_img img {
  width: 406px;
}

.sustainable_mark_txt {
  margin-top: 34px;
  font-size: 24px;
  line-height: 2;
  font-weight: 400;
}

.sustainable_work_ttl {
  font-size: 28px;
  color: #f2d04d;
  font-weight: 400;
}

.sustainable_work_txt {
  margin-top: 54px;
  font-size: 20px;
  line-height: 1.75;
}

.sustainable .btn_wrap {
  margin-top: 72px;
}

.bnr {
  padding: 88px 0 92px;
  background: #fff;
}

.bnr_txt {
  font-size: 32px;
  line-height: 2;
  text-align: center;
  font-weight: 700;
}

.bnr_link {
  display: block;
  width: 1218px;
  max-width: 100%;
  margin: 20px auto 0;
}

#footer {
  background: var(--c-blue);
  color: #fff;
}

.copyright_inner {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}


.u-cf::after {
  content: "";
  display: block;
  clear: both;
}

.skip {
  position: absolute;
  left: -9999px;
  top: 0;
  z-index: 10000;
  background: #fff;
  color: #111;
  padding: 8px 12px;
}

.skip:focus {
  left: 8px;
}

noscript p {
  padding: 12px;
  background: #fff3cd;
  color: #222;
  text-align: center;
}

.timeline_item_seminar .speakers_txt {
   text-align: left;
   margin: 24px 0 0;
}